/*ch0603.java*/
import java.applet.*;
import java.awt.*;
public class ch0603 extends Applet
{
  Button btn1;
   
  public void init()
  {
    btn1=new Button("确定");
    btn1.setBackground(Color.yellow);
    add(btn1);
  }

  public void paint(Graphics g)
  {
    g.drawString("调用add方法在容器中添加按钮",20,80);
  }
}
